<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="abf7c04081b88c5d4480c2f688992d01">
  <dict>
    <!--2023-01-31 11:50:20.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-01-31 11:50:20.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:50:20.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:50:20.000-->
    <string key="voicemail_carrier">BTC</string>
    <!--2023-01-31 11:50:20.000-->
    <string key="voicemail_number">123</string>
    <!--2023-01-31 11:50:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
